Issue 41681

Summary: Redesign - Paragraph, Page, Character Dialogs regarding border and background tab
Product: Writer Reporter: aparan <aparan>
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: 680m74   
Target Milestone: ---   
Hardware: All   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description aparan 2005-01-31 09:00:32 UTC
In OO.o and OO.o writer in specific - 

The background and borders are common to the page and paragraph dialogs. Can't
these be separated from these dialogs and added to the Format menu as new
independent dialogs?  Perhaps some contextual changes might be needed.  But this
would help to lighten both the dialogs and also give the user with a general
option. 

Similarly, why the numbering is added to the paragraph dialog when there is an
individual option [better one] for working with the numberings and bullets.  

By doing this I feel the dialog boxes could be made more space conservant and
compact.
Comment 1 michael.ruess 2005-02-02 16:52:11 UTC
A little bit copied from MS Word... ;-)

But why not add such a menu entry like it has been done with "Format.Columns"?
Could be good addition.
Comment 2 aparan 2005-02-03 05:22:34 UTC
As far as UI goes, I feel MS Word has been able to cater to user needs to a
great extent.  Personally, I am against the ways of Microsoft, but would commend
them for their designs of UI.  So we can take [copy ;-) ] a lot from them and
add more to that to make a GREAT software, OO.o. They also have done this
earlier, as everyone knows.
Comment 3 ace_dent 2008-05-16 00:37:57 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html